RubyGems Navigation menu

ffi-pcap 0.2.1

Bindings to libpcap via FFI interface in Ruby.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.2.1 - February 10, 2013 (39,5 KB)
  2. 0.2.0 - May 10, 2010 (29 KB)

Runtime Abhängigkeiten (2):

ffi ~> 1.0
ffi_dry ~> 0.1.12

Development Abhängigkeiten (3):

rspec ~> 2.0
yard ~> 0.8

Besitzer:

Autoren:

  • Postmodern, Dakrone, Eric Monti

SHA 256-Prüfsumme:

7e5f858af5cd475b1146e6d5e80354fc9ef86e0f9a91937344aa133df9b7c365

Downloads insgesamt 10.824

Für diese Version 6.240

Lizenz:

MIT

Erforderliche Ruby-Version: None

Links: